@charset "UTF-8";
/* ==========================================================================
   BASE STYLE
   ========================================================================== */
body {
	color: #545454;
	line-height: 1;
	font-size: 87.5%;
	font-family: "Hiragino Kaku Gothic", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", Frutiger, Helvetica, sans-serif;
	background: #0074c1;
}
body a {
	text-decoration: none;
	outline: none;
	color: #0074c1;
}
body a:link, body a:visited, body a:active {
	text-decoration: none;
	color: #0074c1;
	outline: none;
}
body a:hover {
	text-decoration: underline;
	color: #0074c1;
	outline: none;
}
body #containerInner a {
	text-decoration: none;
	color: #0074c1;
	padding-left: 12px;
	background: url(/common/image/link_arrow_right.gif) no-repeat left center;
 *background: url(/common/image/link_arrow_right.gif) no-repeat left 3px;
}
body #containerInner a:link, body #containerInner a:visited, body #containerInner a:active {
	text-decoration: none;
	color: #0074c1;
	padding-left: 12px;
	background: url(/common/image/link_arrow_right.gif) no-repeat left center;
 *background: url(/common/image/link_arrow_right.gif) no-repeat left 3px;
}
body #containerInner a:hover {
	text-decoration: underline;
	color: #0074c1;
}

/* ==========================================================================
   MARGIN/PADDING
   ========================================================================== */
.mb30 {
	margin-bottom: 30px !important;
}
/* ==========================================================================
   BREAD CRUMB STYLE
   ========================================================================== */
.common #wrapper header #breadcrumb {
	height: 10px;
	background-color: #f2f2f2;
}
/* ==========================================================================
   WRAPPER STYLE
   ========================================================================== */
.common #wrapOuter {
	background: #fff;
	width: 100%;
	min-width: 1000px;
	-webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.common #wrapOuter #wrapper {
	_width: 1024px;
	width: 100%;
	min-width: 1000px;
	max-width: 1300px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.common #wrapOuter #wrapper #wrapInner {
	text-align: left;
	line-height: 1.5;
	zoom: 1;
}
.common #wrapOuter #wrapper #wrapInner #container {
	zoom: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.common #wrapOuter #wrapper #wrapInner #container #containerInner {
	width: auto;
	padding-left: 198px;
}
.common #wrapOuter #wrapper #wrapInner #container #containerInner h2 {
  margin: 40px 40px 55px;
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 40px;
	line-height: 0;
	position: relative;
  text-align: center;
}

/* ==========================================================================
   SECTION STYLE
   ========================================================================== */
.common #container #containerInner .borderbtm {
	border-bottom: 1px solid #dbdbdb;
  padding-bottom: 55px;
  margin: 0 40px 50px;
}
.common #container #containerInner section {
	padding: 0px 28px;
  width: 746px;
  margin: 0 auto;
}
.common #wrapOuter #wrapper .grayCaption {
    color: #5f5f5f;
    font-size: 86%;
}

/* ==========================================================================
   FOOTER STYLE
   ========================================================================== */
.common footer {
	width: 100%;
	min-width: 1000px;
	background-color: #848484;
	padding-top: 30px;
}
.common footer #copyright {
	background-color: #0074c1;
	width: 100%;
	min-width: 1000px;
}
.common footer #copyright #copyrightInner {
	min-width: 1000px;
	max-width: 1300px;
	width: 100%;
	margin: 0 auto;
	padding: 12px 0;
}
.common footer #copyright #copyrightInner p {
	float: left;
	margin-left: 20px;
	_margin-left: 10px;
	line-height: 0;
	font-size: 0;
}
/* ==========================================================================
   MARGIN CLEAR STYLE
   ========================================================================== */
.common #container #containerInner article {
	height: auto !important;
	position: relative;
	margin-bottom: 70px;
}
/* ==========================================================================
   SIDE NAVIGATION
   ========================================================================== */
#logo {
	padding: 0;
	margin: 0;
	font-size: 0;
	margin-top: 19px;
	margin-left: 28px;
	padding-bottom: 18px;
}
/* ==========================================================================
   noSideNavTemplate
   ========================================================================== */
#noNav #breadcrumb dl {
	padding-left: 28px !important;
}
#noNav #containerInner {
	padding-left: 0px !important;
}
#noNav h2.noVisual span {
	margin-top: 8px !important;
}
#noNav footer {
	padding-top: 0px !important;
}
/* ==========================================================================
   CLEARFIX
   ========================================================================== */
.clearfix {
	display: inline-block;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
/*\*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
